Subject: Fathering with Determination
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:29:53 +1000

Issue No. 20-13th Jan, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I was reading this month's Readers Digest.  A story grabbed my attention.  It was about two men who were training for a triathlon.  Every morning Chuck Anderson and Richard Watley went for a swim in the Gulf of Mexico.  As Anderson swam up the beach he felt a shark nudge him.  He immediately warned everyone by yelling, 'Shark! Shark! Get out!'  He stuck his face in the water, open eyed.  The shark was just over half a metre away and headed straight for him.  It's eyes were dark and cold, almost hollow.  A wave of terror roiled inside him.  'No! Stop! Stop!' he screamed.  Instinctively he back paddled, sticking out his arms, palms forward.  The shark snapped.  It sheered four fingers off his right hand.  Blood gushed out, staining the water.

Then his athletic training clicked in.  As a coach, he taught players to tune out distractions so they could win the game.  He seized on the thought, 'I am going to live'.  The shark circled, attacking again, inflicting another wound.  The shark attacked the third time, grabbing his right forearm, dragging him to the bottom.  The shark rolled, it's head thrashing from side to side.  Finally it swam to the surface, giving him a chance to take gulps of air and then it dived again.  It dived again in an effort to finish off it's human victim.  The shark and Anderson ended up on a shallow sandbank.  Anderson snapped.  He felt an animal rage, 'Damn it.  You're not going to take me away from my children', he screamed.  He worked his arm up and down trying to pull free.  Suddenly something popped.  He fell back on the sandbank with his forearm still in the shark's mouth.  His friend Wately was also attacked by the same shark but both survived to tell the tale.

Nine days after the attack, Chuck Anderson celebrated Father's Day in hospital with his parents and children.  He subsequently resumed training for triathlons and, minus a forearm, won his division in his first race.  Chuck's story should inspire us as fathers to focus on the success of our families and the wonderful relationship we have with our children.  The sharks we face as fathers swimming in the sea of life are just as dangerous but far more subtle.  The sharks we have to watch out for are the sharks of apathy and laziness.  If we refuse to set goals for ourselves and our family, someone else will.  We cannot be assured that those other forces, whatever they are, have the best interests of our family at heart.  That's why God made fathers and mothers.  Your family needs your positive pro-active leadership.  Not a couch potato who puts himself first every time.  Your family needs a  father who will lead from the front by example.  A father who will not point the finger without first pointing the finger at himself.  Your family needs a father who will block out the distractions of life and say firmly with great conviction to the sharks of apathy and self interest, 'You are not going to take me away from my children and loved ones'.

Lovework

This is only the second week of the New Year.  Have you finished your family goal setting?  More importantly, are you implementing your goals for reinforcing your relationship with your wife and children.  There is an old Chinese proverb that says, 'a family without a father is like a roof without a house'. Your family needs you. Follow through with your goals for personal improvement for yourself as a father.  Also finish writing down your plan of action for better family relationships.  Put it in a place where you can see it.  I guarantee you will never regret it.

Yours for 'beating the sharks',

Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – BOYS V GIRLS

Remember the competitive days of childhood? - With schoolyard games resembling fields of war; where British Bulldog was a matter of life or death, and where for some reason (as far as boys were concerned) girls did not even figure in when it came to being a true competitor! Remember this – “Boys are strong like King Kong, Girls are …., chuck ‘em in the creek” Oh yes, Germaine Greer would have had a field day if she knew the truth, and what really happened at recess. But it was all in good fun, and anyway…boys really are better and stronger – just kidding girls.

As a father of three children, with my two eldest being 12 and 9, and a boy and girl respectively – I have had the pleasure of viewing first hand the pressures of competition and the varying levels of competitive streaks. Sitting back and watching these two reminds me so much of myself when I was younger. Being the mediator over the ever important, and ongoing struggle of whose turn it is to sit in the front seat to go to school, ensures me of an exciting start to the day. It is these times that I see my normally meek and mild daughter transform into the true competitor, relentless and unforgiving, where even the umpire (once the father) is not free from the wrath and fury of the moment.  I am in awe of how the older brother, previously king of the sports-field, now resigns himself to defeat. It’s almost sad…maybe I should jump in and help?

However, all is not lost boys. Just yesterday we were house-sitting for a friend of ours, and inside their garage was an item of machinery that brought back the fondest of memories – the billycart! Reminiscing about the speed, the bruises, the rebuilding, and the conquering of the steepest hills in the town. Oh yeah, this will sort the men from the boys, I mean girls. Let’s see the queen of the front seat take on ‘Mad Mountain’!!! Can she do it? Will she survive? Will she even attempt it? Just as we thought, not even a look in when it came to conquering that huge hill. This is the level of competition that only the fittest and bravest can compete, and perhaps survive.

Father and son both gaze up to the top of that massive mountain, both determined to accept the challenge, and if fortunate and skilful enough – will stand at the base of the hill arm in arm, clothed in glory, trophy in hand – CONQUERERS! The moment had arrived, the trek upward filled with tension and excitement, often stopping midway to peer downward, reminding each other of the consequences of failure – and of victory. At the top we sit, knuckles white with tension as we grip the rope steering mechanism – one last breath, one last gaze down, and one last prayer to our guardian angel….

Do they make it? Are they good enough? Of course, they’re boys aren’t they!

You know, as a father I would probably not have let my daughter attempt the hill anyway. Who cares about the competitive side – it’s too dangerous for my sweet baby girl, anyway – it’s only a hill. Wow – how fatherhood changes you. Competition or not, our love and concern for our children’s safety over-rides much. It’s a special God given feeling to be the ever-provider of safety and comfort for our kids, we would do anything and everything to protect them.  So gents, my tip for this week – accept that as fathers we have a very special and unique role to play. Whether it be a billycart builder and co-driver for our 12 year old son, or as an over protector of our 9 year old daughter – we must accept and fulfil the role whole-heartedly and relentlessly…after all, the winner in this competition is us – we are their Dad!!

till next time

PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Romance fails us and so do friendships, but the relationship of parent and child,

less noisy than all others,

remains indelible and indestructible,

the strongest relationshiop on earth

Theodore Reik

__________________________________________________________

Back to top

Laughter

The child was a typical four-year-old girl -- cute, inquisitive, bright as a new penny. When she expressed difficulty in grasping the concept of marriage, her father decided to pull out his wedding photo album, thinking visual images would help. One page after another, he pointed out the bride arriving at the church, the entrance, the wedding ceremony, the recessional, the reception, etc.

'Now do you understand?' he asked.

'I think so,' she said, 'is that when mommy came to work for us?'

_______________________________________________

A teenage girl had been talking on the phone for about half an hour, and then she hung up.

'Wow!' said her father, 'That was short. You usually talk for two hours. What happened?'

'Wrong number...' replied the girl.

______________________________________________

Back to top

Single Dads

Hardball

By Ron Hellyer

Well there are movies and there are movies. This one had a particular message that I found relevant to all fathers but probably more so to single dads.

Conor O’Neill (Keanu Reeves),the struggling coach of a baseball team learns that the future of boys in the team are more important than his personal difficulties.

As parents, how many times do we want to just escape or do something ourselves and let the kids do their thing. There is a balance that we have to establish and Conor O’Neill discovers this in his position of coach.

It is a good movie to watch with the kids. You might need tissues for the sad bits but is based on a true story and what makes it important for fathers is the similarities the coach  has, that we as fathers have.

The most poignant statement made by Conor in the movie is ‘you showed up’. In the midst of great adversity and the death of one of the team-mates they all showed up to play an important match. Such dedication inspired Conor to do the same.

The underlying message is, that being there for your kids, is what they will appreciate  and remember.

Duane Dudek, newspaper columnist wrote of the movie:

“Young people in particular, whose sense of security has been shattered , might find its message of tolerance and redemption valuable, and many adults could probably use the same emotional pep talk.”

My teenage daughter, Sophie, was impacted and said “ It was good how he cleaned up his act and helped the kids”

She was seeing the movie from the kids perspective, which is what we as parents sometimes forget when we are in the middle of issues. I seem to do this regularly and need to check myself.

For single dads, being there may not be easy all the time however, children are very perceptive and your best attempts will be appreciated.

In this year, fathers need to be there for our families.

Show up to their football match, their school concert, their recital, P & C meetings or even the skate park when they may not expect you.

Surprise your kids – show up, it will not go unnoticed.

____________________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Special Feature

When Is A Man? - Part 2

© Neil Porter 2002

About three years ago, an acquaintance of mine, a man involved in education supplies, was discussing his own views on this matter. He had decided to declare that his sons and daughters were now adults by adapting a non-Jewish form of the bar mitzvah ceremony for his children.  This ceremony is still practiced by those of Jewish faith and nationality and it is likely that many other cultures still have ceremonies of passage or transition into adulthood. The closest we have had in our societies has been the debutante ball for females and the 21st birthday party for both. The former is now seen to be archaic by most while the latter has long ago been hijacked by the youth themselves as a big drinking party and no longer has any ceremonial value. Also, by 21, almost all adult privileges have already been given to the youth, so it's a bit late.

I have recently read, 'A Boy's Passage', by Brian D. Molitor. Brian states that, 'A young male becomes a man when the elders of his society declare him to be one.', and, 'The rite of passage - our modern society's elusive, missing ingredient', and, 'The foundational reason childishness persists well into adulthood is because we do not create and implement transitional rites of passage for our youth.' Can this really be true and be as simple as that? If our youth have a rite of passage, will they then be able to resist the experimentation that can harm their lives? Will they be able to know that they are a man and no longer feel the pressure to prove it to their peers? Will we have more stable, unselfish, mature men in our society?

Independently of one another, then, movements to introduce a declaration of manhood (or womanhood) into a young person's life, are being established in both Australia and the USA.

In the USA, Brian Molitor assembled a group of his own and his sons male relatives, mentors, and authorities and held a celebration to welcome his son into manhood. Not a party, not a ceremony. The sons of the men attended, but as observers. During this evening, these 'elders'  commended manhood to the boy in a positive and encouraging manner. They also commended the boy for all of his positive attributes. There were no 'disguised' put-downs or roasting, though humour was present in abundance. The men spoke of their own life lessons and growth. Some acted out skits or sang, recited and so on. We are told that, by the end of the evening, men of all ages were wishing that they had had such a celebration for their entry into manhood. Some even went ahead and did it later, even some in their forties!

In the first three years following the evening, Brian observed in his son, 'newfound confidence', 'an increased ability to laugh and enjoy life', 'His work ethic improved.', 'more attention to detail', 'eager to take on new challenges', 'progressively more attentive and friendly to each of' his younger siblings, 'identity and self-confidence', 'speaks with a new boldness and assurance', 'committed to  making good choices' regarding drugs, alcohol, sex, and so on,  compared to school peers, ..... and more.

Molitor makes the clear distinction between becoming a man and growing into maturity. The rite of passage celebration declares the manhood and the growth into maturity then follows. He suggests the age of 13 as being suitable, though it's never too late, he says. Having pondered these matters for years, my wife and I are going to follow this advice. We will not be alone. There is a rapidly growing rite of passage movement in America and it is now slowly taking off in Australia. Our daughter is 17, while our son is 13½. We hope to have two separate celebrations completed early in 2003. I hope to be able to report back in a about year's time and let you know how it all went. Please feel free to email me with any questions.

('A Boy's Passage' by Brian D. Molitor, a Shaw book published by Waterbrook Press)

__________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Thought for the Week

The most important thing that parents can teach their children is how to get along without them

Frank A. Clark

__________________________________________________

Back to top

News & Info

Time out tip

Children are young once. Unstructured and unplanned time can be the happiest and possible most important time for you and the kids.

____________________________________________________________________

Letters

Dear Fatherhood Foundation

Thank you for the book titled 'Fathering from the Fast Lane' by Bruce Robinson.  It was very thoughtful of you and I look forward to reading it.

I hope you have a happy Christmas and New Year.

Kind regards

John Howard

Prime Minister

_____________________________________________________________

Dear Fatherhood Foundation

Thanks very much for a copy of Fathering from the Fast Lane.  I look forward to browsing through the book during my Christmas break.

Again, thanks for your kind thought.

With all best wishes.

Yours sincerely

Tony Abbott MHR

Back to top

Dad's Prayer

Dear God

Help me to beat the sharks,

Even if I lose an arm in the process.

I want to live.

I want to be a good father.

I'm sure you can help me.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.